Imprimir
Ayuda navegadores válidos

 

Para poder utilizar todos los servicios que actualmente tiene implemenados la carpeta ciudadana del Ayuntamiento de Leganés es necesario cumplir con los siguientes requisitos técnicos y de funcionamiento:

  1. Se recomienda el uso del navegador Internet Explorer (IE) con versión mínima 6.0. Se puede comprobar la versión de IE instalado en su ordenador en la opción "Acerca de Internet Explorer" del menú "Ayuda" en la ventana del IE.
    En el caso de tener la versión 6 de IE será preciso tener instalada la actualización SP1 que corresponde a dicha versión de navegador. Puede descargar las últimas versiones de IE presionando en el siguiente enlace, descargar Internet Explorer.
  2. Es necesario tener instalado en el ordenador la versión 1.5.o o superior de la JRE de Java. Descargar jre de java.

Adicionalmente su navegador tiene que cumplir con las siguientes condiciones:

  1. Tener instalados los certificados de la FNMT y DNI electrónico como entidad certificadora en la que se confía.
    http://www.cert.fnmt.es/index.php?cha=cit&sec=4&lang=es
    http://www.dnielectronico.es/como_utilizar_el_dnie/index.html
  2. Disponer de un certificado Reconocido de Ciudadano expedido por la FNMT o DNI Electrónico.
  3. Tener instalados los drivers del soporte del certificado que está utilizando (Lector Tarjeta Criptográfica o CLAUER USB)
  4. Tener activada la opción de Javascript.

 
 
Oficinas de atención al ciudadano
  • Casa del Reloj
  • Junta M. Distrito La Fortuna
  • Junta M. Distrito Zarzaquemada
  • Junta M. Distrito San Nicasio